.service-sec h2, .service-sec h4 {
	text-align: center;
}

.service-sec-wrapper ul {
	list-style-type: none;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: center;
	margin: 36px 0 0 0;
	padding: 0;
}

.service-sec h2 {
	padding: 0;
}
.service-sec {
	padding-bottom: 0;
}

.how-it-work-content p {
	padding-bottom: 15px;
}

.service-sec-wrapper ul li {
	margin: 0 0 30px 0;
	padding: 0;
	display: inline-block;
	width: 50%;

}

.service-sec-wrapper ul li:before {
	display: none;
}

.service-sec-wrapper ul li a {
	display: block;
	text-align: center;
	width: 100%;
	transition: all ease-in-out 0.3s;
}

.service-sec-col-icon {
	width: 114px;
	height: 114px;
	background-color: #A20600;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	border-radius: 8px;
	box-shadow: 0 3px 24px rgba(111,111,111,0.16);
}

.service-sec-col-icon img {
    max-width: 70px;
}

.service-sec-col-icon i {
    color: #fff;
    font-size: 53px;
}

.service-sec-wrapper ul li p {
	font-size: 18px;
	color: #3B3B3B;
	text-align: center;
	margin-top: 12px;
	line-height: 1.2222em;
}

.service-sec-wrapper ul li p span {
	font-weight: 500;
}



@media (min-width: 768px) {
	.service-sec-wrapper ul li {
	    margin: 0 0 54px 0;
	    width: 25%;
	}
	.service-sec-wrapper ul li a {
	    padding: 0 10px;
	}
}


@media (min-width: 1200px) {
	.service-sec-wrapper ul li {
		width: calc(25% - 46px);
		margin: 0 23px 18px 23px;
	}

	.service-sec-wrapper ul li a {
		border-radius: 8px;
		padding: 42px 20px 24px 20px;
	}

	.service-sec-wrapper ul {
		margin: 21px -23px 0 -23px;
		padding-bottom: 0;
	}

	.service-sec-wrapper ul li:hover a {
		background-color: #fff;
		box-shadow: 0 3px 24px rgba(111,111,111,0.16);
	}

	.service-sec-wrapper ul li p {
		font-size: 24px;
		margin-top: 38px;
		font-weight: 400;
	}

	.service-sec-wrapper ul li p span {
		font-weight: 700;
	}

	.service-sec {
	    padding-bottom: 22px;
		padding-top: 50px;
	}
}
